GNU bug report logs - #2845
23.0.91; NS: 'Set Default Font' not preserved

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: albie@HIDDEN; Keywords: confirmed; merged with #2891, #4295, #22939, #23366; dated Wed, 1 Apr 2009 20:35:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) confirmed. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 2845 2891 4295 22939 23366. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 2845 2891 4295. Request was from Glenn Morris <rgm@HIDDEN> to control@HIDDEN. Full text available.

Message received at 2845@HIDDEN:


Received: (at 2845) by emacsbugs.donarmstrong.com; 23 Jul 2009 16:59:31 +0000
From adrian.b.robert@HIDDEN Thu Jul 23 09:59:31 2009
X-Spam-Checker-Version: SpamAssassin 3.2.5-bugs.debian.org_2005_01_02
	(2008-06-10) on rzlab.ucr.edu
X-Spam-Level: 
X-Spam-Bayes: score:0.5 Bayes not run. spammytokens:Tokens not available.
	hammytokens:Tokens not available.
X-Spam-Status: No, score=0.4 required=4.0 tests=AWL autolearn=ham
	version=3.2.5-bugs.debian.org_2005_01_02
Received: from mail-qy0-f202.google.com (mail-qy0-f202.google.com [209.85.221.202])
	by rzlab.ucr.edu (8.14.3/8.14.3/Debian-5) with ESMTP id n6NGxQ78015148
	for <2845@HIDDEN>; Thu, 23 Jul 2009 09:59:28 -0700
Received: by qyk40 with SMTP id 40so1460326qyk.19
        for <2845@HIDDEN>; Thu, 23 Jul 2009 09:59:21 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=gamma;
        h=domainkey-signature:received:received:message-id:from:to
         :content-type:content-transfer-encoding:mime-version:subject:date:cc
         :x-mailer;
        bh=5a7r/Xag6PT4rQdYcvhguwCBzJ+p9X03uGnwxdWLZ1Y=;
        b=pzoGs7mljdf+4fAx+tJqNiZKfM/BWkpEM1fsc0oelG+Vuh6gZZvtmruOAdYF/ZeyhV
         vikDqvmWzGeDIJVbaLlya9mLzkQ+DgLXPbN94Xj8p+FKk11D6zLXgmW0W3gawTm3dT/7
         uNwv8ME8HuQTLdePQC9JfjRiWqw/QX1iAoWIk=
DomainKey-Signature: a=rsa-sha1; c=nofws;
        d=gmail.com; s=gamma;
        h=message-id:from:to:content-type:content-transfer-encoding
         :mime-version:subject:date:cc:x-mailer;
        b=Jl2lah82LIuqCFA4a05LLTygaxmRwb5F0m8abkjx4rGR8fHEB8163eacJvM+o5NfTH
         oo0QGQKpieA3TEzdOoU405Gqc60hfVvbRS+kAb+eZRmGhuRQBwSUdyly6oSM9S+hryNn
         iDN/JrWU4+ZkYFXWUdaEUogxb4qhdlg/uyodQ=
Received: by 10.224.2.146 with SMTP id 18mr2258789qaj.339.1248368361563;
        Thu, 23 Jul 2009 09:59:21 -0700 (PDT)
Received: from ?10.0.1.3? (dpc6745214221.direcpc.com [67.45.214.221])
        by mx.google.com with ESMTPS id 6sm2844253qwk.4.2009.07.23.09.59.16
        (version=TLSv1/SSLv3 cipher=RC4-MD5);
        Thu, 23 Jul 2009 09:59:21 -0700 (PDT)
Message-Id: <9DEE9B01-C735-4443-966A-3AA5BF54AD2D@HIDDEN>
From: Adrian Robert <adrian.b.robert@HIDDEN>
To: 2845 <at> debbugs.gnu.org
Content-Type: text/plain; charset=US-ASCII; format=flowed; delsp=yes
Content-Transfer-Encoding: 7bit
Mime-Version: 1.0 (Apple Message framework v935.3)
Subject: Re: 23.0.92; 'Save Options' does not save font setting
Date: Thu, 23 Jul 2009 12:59:07 -0400
Cc: David Reitter <david.reitter@HIDDEN>
X-Mailer: Apple Mail (2.935.3)

> (defun ns-respond-to-change-font ()
>   "Respond to changeFont: event, expecting ns-input-font and\n\
> ns-input-fontsize of new font."
>   (interactive)
>   (let ((face 'default))
>     (set-face-attribute face t
> 			:family ns-input-font
> 			:height (* 10 ns-input-fontsize))
>     (set-face-attribute face (selected-frame)
> 			:family ns-input-font
> 			:height (* 10 ns-input-fontsize))
>     (let ((spec
> 	   (list (list t (face-attr-construct 'default)))))
>       (put face 'customized-face spec)
>       (custom-push-theme 'theme-face face 'user 'set spec)
>       (put face 'face-modified nil))))

This would change the behavior of the font panel in other  
circumstances so that it wouldn't just set the font of the current  
frame.  Also it seems to work around the functionality in menu-set-font.

We might need to implement x-select-font to put up a font panel and  
return the result (without doing any actual setting of anything itself).





Acknowledgement sent to Adrian Robert <adrian.b.robert@HIDDEN>:
Extra info received and forwarded to list. Copy sent to Emacs Bugs <bug-gnu-emacs@HIDDEN>, owner@HIDDEN. Full text available.
Information forwarded to bug-submit-list@HIDDEN, Emacs Bugs <bug-gnu-emacs@HIDDEN>, owner@HIDDEN:
bug#2845; Package emacs,ns. Full text available.
Merged 2845 2891. Request was from Glenn Morris <rgm+emacsbugs@HIDDEN> to control@HIDDEN. Full text available.

Message received at 2845@HIDDEN:


Received: (at 2845) by emacsbugs.donarmstrong.com; 28 Apr 2009 13:22:08 +0000
From david.reitter@HIDDEN Tue Apr 28 06:22:07 2009
X-Spam-Checker-Version: SpamAssassin 3.2.5-bugs.debian.org_2005_01_02
	(2008-06-10) on rzlab.ucr.edu
X-Spam-Level: 
X-Spam-Bayes: score:0.5 Bayes not run. spammytokens:Tokens not available.
	hammytokens:Tokens not available.
X-Spam-Status: No, score=0.0 required=4.0 tests=none autolearn=ham
	version=3.2.5-bugs.debian.org_2005_01_02
Received: from mail-bw0-f157.google.com (mail-bw0-f157.google.com [209.85.218.157])
	by rzlab.ucr.edu (8.13.8/8.13.8/Debian-3) with ESMTP id n3SDM3tl028861
	for <2845@HIDDEN>; Tue, 28 Apr 2009 06:22:05 -0700
Received: by bwz1 with SMTP id 1so641162bwz.1
        for <2845@HIDDEN>; Tue, 28 Apr 2009 06:21:57 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=gamma;
        h=domainkey-signature:received:received:message-id:from:to
         :content-type:mime-version:subject:date:x-mailer;
        bh=u8bkDcPnDH4kCAYIg0FO+9sgZjfwFTGrTSSRSuSR8YY=;
        b=oizV8U7pGxSPKu0D3RieK/cdqbRJVIrv01mu6V69wbsZcPl0ezk1LKXpGqQFdKEgZf
         jY71ArgzYz1azJnOAafVJHQE0zfMuxv/YHZskKxXZ6ayhR/QEj+3/jW3zLYZ/8wTNkyM
         Z2qe5Z6OezIYc8ASQpIcbahFUo8GtIovDrPqM=
DomainKey-Signature: a=rsa-sha1; c=nofws;
        d=gmail.com; s=gamma;
        h=message-id:from:to:content-type:mime-version:subject:date:x-mailer;
        b=qkgmgTC8d7aqKsRzfv/q0TPwCiTaVjZA8zv6PeFkiKzijI1vdYEHEkRnI67WqSPIIx
         Tahae6I5ERgd0XKTCDmIke2Sqt+mAD+8iEFM+chzSsBYyQBw/suay613sNHRUla+cuVy
         xQl0YIJcoqv0ABcXpPYQqR2sRKiJKQJQuFMyQ=
Received: by 10.103.223.2 with SMTP id a2mr3939467mur.4.1240924917865;
        Tue, 28 Apr 2009 06:21:57 -0700 (PDT)
Received: from ?192.168.1.42? (pool-71-126-44-61.pitbpa.east.verizon.net [71.126.44.61])
        by mx.google.com with ESMTPS id b9sm72965mug.24.2009.04.28.06.21.55
        (version=TLSv1/SSLv3 cipher=RC4-MD5);
        Tue, 28 Apr 2009 06:21:57 -0700 (PDT)
Message-Id: <1FC793E4-A94D-48AD-B9B8-5F7D8AB62B51@HIDDEN>
From: David Reitter <david.reitter@HIDDEN>
To: 2845 <at> debbugs.gnu.org,
        =?ISO-8859-1?Q?Alberto_Sim=F5es?= <albie@HIDDEN>
Content-Type: multipart/signed; boundary=Apple-Mail-71-624708262; micalg=sha1; protocol="application/pkcs7-signature"
Mime-Version: 1.0 (Apple Message framework v930.3)
Subject: 23.0.91; NS: 'Set Default Font' not preserved
Date: Tue, 28 Apr 2009 09:21:53 -0400
X-Mailer: Apple Mail (2.930.3)


--Apple-Mail-71-624708262
Content-Type: text/plain;
	charset=US-ASCII;
	format=flowed;
	delsp=yes
Content-Transfer-Encoding: 7bit

Hello Alberto,
> I have an emacs built from cvs (one week old, probably) for MacOS  
> (NS). I am trying to use the Options > Set Default Font Followed by  
> Options > Save Options to change the default emacs font (size).

Does the following bit of code solve the problem for you?

(defun ns-respond-to-change-font ()
   "Respond to changeFont: event, expecting ns-input-font and\n\
ns-input-fontsize of new font."
   (interactive)
   (let ((face 'default))
     (set-face-attribute face t
			:family ns-input-font
			:height (* 10 ns-input-fontsize))
     (set-face-attribute face (selected-frame)
			:family ns-input-font
			:height (* 10 ns-input-fontsize))
     (let ((spec
	   (list (list t (face-attr-construct 'default)))))
       (put face 'customized-face spec)
       (custom-push-theme 'theme-face face 'user 'set spec)
       (put face 'face-modified nil))))


--Apple-Mail-71-624708262
Content-Disposition: attachment;
	filename=smime.p7s
Content-Type: application/pkcs7-signature;
	name=smime.p7s
Content-Transfer-Encoding: base64
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--Apple-Mail-71-624708262--




Acknowledgement sent to David Reitter <david.reitter@HIDDEN>:
Extra info received and forwarded to list. Copy sent to Emacs Bugs <bug-gnu-emacs@HIDDEN>, owner@HIDDEN. Full text available.
Information forwarded to bug-submit-list@HIDDEN, Emacs Bugs <bug-gnu-emacs@HIDDEN>, owner@HIDDEN:
bug#2845; Package emacs,ns. Full text available.
bug reassigned from package `emacs' to `emacs,ns'. Request was from Juanma Barranquero <lekktu@HIDDEN> to control@HIDDEN. Full text available.

Message received at submit@HIDDEN:


Received: (at submit) by emacsbugs.donarmstrong.com; 1 Apr 2009 20:27:59 +0000
From albie@HIDDEN Wed Apr  1 13:27:59 2009
X-Spam-Checker-Version: SpamAssassin 3.2.5-bugs.debian.org_2005_01_02
	(2008-06-10) on rzlab.ucr.edu
X-Spam-Level: 
X-Spam-Bayes: score:0.5 Bayes not run. spammytokens:Tokens not available.
	hammytokens:Tokens not available.
X-Spam-Status: No, score=0.1 required=4.0 tests=FOURLA autolearn=no
	version=3.2.5-bugs.debian.org_2005_01_02
Received: from fencepost.gnu.org (fencepost.gnu.org [140.186.70.10])
	by rzlab.ucr.edu (8.13.8/8.13.8/Debian-3) with ESMTP id n31KRsmu025665
	for <submit@HIDDEN>; Wed, 1 Apr 2009 13:27:55 -0700
Received: from mx10.gnu.org ([199.232.76.166]:53840)
	by fencepost.gnu.org with esmtp (Exim 4.67)
	(envelope-from <albie@HIDDEN>)
	id 1Lp72P-0000j5-ES
	for emacs-pretest-bug@HIDDEN; Wed, 01 Apr 2009 16:27:53 -0400
Received: from Debian-exim by monty-python.gnu.org with spam-scanned (Exim 4.60)
	(envelope-from <albie@HIDDEN>)
	id 1Lp72M-0008Rt-PH
	for emacs-pretest-bug@HIDDEN; Wed, 01 Apr 2009 16:27:52 -0400
Received: from bombordo.di.uminho.pt ([193.136.19.139]:36225 helo=alfarrabio.di.uminho.pt)
	by monty-python.gnu.org with esmtps (TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32)
	(Exim 4.60)
	(envelope-from <albie@HIDDEN>)
	id 1Lp72M-0008Of-E7
	for emacs-pretest-bug@HIDDEN; Wed, 01 Apr 2009 16:27:50 -0400
Received: from localhost (localhost [127.0.0.1])
	by alfarrabio.di.uminho.pt (Postfix) with ESMTP id 7E827342368
	for <emacs-pretest-bug@HIDDEN>; Wed,  1 Apr 2009 21:27:28 +0100 (WEST)
X-Virus-Scanned: Debian amavisd-new at alfarrabio.di.uminho.pt
Received: from alfarrabio.di.uminho.pt ([127.0.0.1])
	by localhost (alfarrabio.di.uminho.pt [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id EQHcM+SWJHmY for <emacs-pretest-bug@HIDDEN>;
	Wed,  1 Apr 2009 21:27:22 +0100 (WEST)
Received: from rachmaninoff.local (255.92.54.77.rev.vodafone.pt [77.54.92.255])
	(using TLSv1 with cipher DHE-RSA-AES256-SHA (256/256 bits))
	(No client certificate requested)
	by alfarrabio.di.uminho.pt (Postfix) with ESMTPSA id AEEB734235D
	for <emacs-pretest-bug@HIDDEN>; Wed,  1 Apr 2009 21:27:22 +0100 (WEST)
Message-ID: <49D3CE2F.2060804@HIDDEN>
Date: Wed, 01 Apr 2009 21:27:27 +0100
From: =?ISO-8859-1?Q?Alberto_Sim=F5es?= <albie@HIDDEN>
Reply-To: albie@HIDDEN
Organization: Departamento de =?ISO-8859-1?Q?Inform=E1tica_-_Universi?=
 =?ISO-8859-1?Q?dade_do_Minho?=
User-Agent: Thunderbird 2.0.0.21 (Macintosh/20090302)
MIME-Version: 1.0
To: emacs-pretest-bug@HIDDEN
Subject: 23.0.91; NS: 'Set Default Font' not preserved
X-Enigmail-Version: 0.95.7
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by monty-python.gnu.org: GNU/Linux 2.6 (newer, 2)


I have an emacs built from cvs (one week old, probably) for MacOS (NS).
I am trying to use the
  Options > Set Default Font
Followed by
  Options > Save Options
to change the default emacs font (size).

Unfortunately, when I restart emacs I get the original font size, and
not the one defined previously.

In GNU Emacs 23.0.91.1 (i386-apple-darwin9.6.0, NS apple-appkit-949.43)
 of 2009-03-28 on rachmaninoff.lan
Windowing system distributor `Apple', version 10.3.949
configured using `configure  '--with-ns''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: pt_PT.utf-8
  value of $LC_CTYPE: pt_PT.utf-8
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  shell-dirtrack-mode: t
  diff-auto-refine-mode: t
  show-paren-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t

Recent input:
M-x r e p o <tab> r <tab> <return>

Recent messages:
Loading paren...done [3 times]
For information about GNU Emacs and the GNU system, type C-h C-a.
Making completion list...

--=20
Alberto Sim=F5es - Departamento de Inform=E1tica - Universidade do Minho
                 Campus de Gualtar - 4710-057 Braga - Portugal




Acknowledgement sent to albie@HIDDEN:
New bug report received and forwarded. Copy sent to Emacs Bugs <bug-gnu-emacs@HIDDEN>. Full text available.
Report forwarded to bug-submit-list@HIDDEN, Emacs Bugs <bug-gnu-emacs@HIDDEN>:
bug#2845; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 26 Apr 2016 19:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.